-- Verify mimas-qa:2019_09_16_qa_image_add_img_type on mysql

BEGIN;

SELECT `image_type`, `image_webp` FROM `api_question_image` limit 1;
SELECT `image_type`, `image_webp` FROM `api_answer_image` limit 1;

ROLLBACK;
